<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.estate.mapper.BillsItemMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="billsItemResultMap" type="org.springblade.estate.entity.BillsItem">
        <result column="id" property="id"/>
        <result column="item_name" property="itemName"/>
        <result column="item_fee" property="itemFee"/>
        <result column="item_desc" property="itemDesc"/>
        <result column="pid" property="pid"/>
    </resultMap>


    <select id="selectBillsItemPage" resultMap="billsItemResultMap">
        select * from estate_bills_item where is_deleted = 0
    </select>

</mapper>
